@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
#block-search {
    position: relative;
}

#utp.advantages {
    width: 100%;
    max-width: 802px;
    transition: all .8s ease;
    position: absolute;
    z-index: 10;
    left: 50%;
    transform: translateX(-50%);
    top: 110px;
    margin-top: 20px;
    visibility: visible;
    background: rgba(17, 63, 51, 0.8);
    border: 1px solid #FFFFFF;
}

#utp.advantages.hide-out {
    box-sizing: border-box;
    opacity: 0;
    pointer-events: none;
    z-index: -10;
}

#utp.advantages .advantages-header {
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #ffffff;
    text-transform: none;

    background: transparent;
    border-radius: 3px 3px 0 0;
    padding: 20px;
}


#utp .advantages-content {
    padding: 0 30px 30px;
    border-radius: 0 0 3px 3px;
    background: transparent;
}

#utp .advantages-content__header {
    padding: 0 30px 0;
}

#utp .advantages-content__header p,
#utp .advantages-content__header .advantages-item__text {
    font-weight: 600;
    font-size: 16px;
    line-height: 21px;
    text-transform: uppercase;
}

.utp__page1 .advantages-content {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.utp__page2 .advantages-content {
    display: flex;
    flex-direction: column;
}

#utp .advantages-item {
    display: flex;
    align-items: center;
    padding: 0;
    min-height: 40px;
}

#utp .advantages-item__icon {
    display: flex;
    width: 24px;
    margin-right: 15px;
}

#utp .advantages-content p,
#utp .advantages-item__text {
    font-family: Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #FFFFFF;
}

.form_booking_index .template__block{
    background: rgba(17, 63, 51, 0.7);
}

@media screen and (max-width: 1123px){
    #utp.advantages {
        margin-top: 90px;
    }
}

@media screen and (max-width: 834px){
    #utp.advantages {
        display: none;
    }
}

.official-site-shild {
    display: flex;
    justify-content: center;
}
@media screen and (max-width: 800px){
    .form_booking_no_index .official-site-shild {
        padding-top: 4vh;
    }
}

@media screen and (max-width: 525px){
    .form_booking_no_index .official-site-shild {
        padding-top: 2vh;
    }
}

@media screen and (max-width: 518px){
    .official-site-shild-txt-additionally {
        display: none;
    }
}